

@import url(http://fonts.googleapis.com/css?family=Oswald);
@import url('https://fonts.googleapis.com/css2?family=Fjalla+One&family=Permanent+Marker&display=swap');

html *
{
   font-family: 'Oswald', sans-serif;;
       padding-left: 0 !important;  
       padding-right: 0 !important;  
}

body {
       width: 100% !important; 
       height: 100% !important; 
       margin: 0 !important;  
}

a{
  color:white !important;
}

nav{
  background-color: #fdfbfb;
  margin: 0;
  padding: 0;
}

.imagen-transparente{
  visibility: hidden;
}


.telefonos{
  height: 60px !important;
}
.num-telefonico {
  font-family: 'Fjalla One', sans-serif;
  font-size: 25px;
}
.icono-telefonico{
  font-size: 26px !important;
}

/* Para version desktop*/
    #menu-desktop{
      display: initial;
    }
    #menu-medium{
      display: none;
    }
    #menu-mobil{
      display: none;
    }

    .full-img{
      background-image: url("../images/menu_desktop.jpg");
      background-position: top;
      background-repeat: no-repeat;
      background-size: contain;
    }
    .fab-container{
      display: initial;
    }
    .fab-container-mobil{
      display: none;
    }

/* Para version mobil*/
    #menu-desktop{
      display: none;
    }
    #menu-medium{
      display: none;
    }
    #menu-mobil{
      display: initial;
      background-color: #aaa;
    }
    .telefonos{
      height: 20px !important;
    }
    .num-telefonico{
      font-family: 'Fjalla One', sans-serif;
      font-size: 10px;
    }
    .icono-telefonico{
      font-size: 11px !important;
    }

    .full-img2{
      background-image: url("../images/menu_mobil.png");
      background-position: top;
      background-repeat: no-repeat;
      background-size: contain;
      margin-right: -30px;
    }
    .fab-container{
      display: none;
    }
    .fab-container-mobil{
      display: initial;
    }
    .telefonos-mobil{
      margin-right: -30px;
    }
    .telefonos-mobil > .pachuca{
      background-image: url("../images/mobil/pachuca.png");
      background-position: top;
      background-repeat: no-repeat;
      background-size: contain;
      margin-bottom: -40px;
    }
    .telefonos-mobil > .ixmiquilpan{
      background-image: url("../images/mobil/ixmiqu.png");
      background-position: top;
      background-repeat: no-repeat;
      background-size: contain;
      margin-bottom: -40px;
    }
    .tel-mobil{
      position: relative;
      left: 0;
      top: 0;
      height: 40px;
    }
    .telefonos{
      height: 60px !important;
    }
    .num-telefonico {
      font-family: 'Fjalla One', sans-serif;
      font-size: 18px;
    }
    .icono-telefonico{
      font-size: 19px !important;
    }
    .logo-mobil{
      max-width: 320px;
    }
    .pinza-mobil{
      height: 40px;
    }
    .div-pinza-mobil{
      height: 60px;
      padding-right: 15px;
    }
    .div-pinza-mobil > span{
      line-height: 60px;
      vertical-align: middle;
    }
    .face-mobil, .insta-mobil{
      height: 30px;
    }

/*para los iconos de descarga de los menues*/
.fab-container {
  position: fixed;
  bottom: 50px;
  right: 50px;
  z-index: 999;
  cursor: pointer;
}

.fab-icon-holder {
   width: 50px;
  height: 50px;
  border-radius: 100%;

  box-shadow: 0 6px 20px rgba(0,0,0,0.2);
}

.fab-icon-holder:hover{
  opacity: 0.8;
}

.fab-icon-holder span {
  display: flex;
  align-items: center;
  justify-content: center;

  height: 100%;
  font-size: 20px;
  color: #ffffff;
}

.fab {
  width: 50px;
  height: 60px;
}

.fab-options {
  list-style-type: none;
  margin: 0;

  position: absolute;
  bottom: 70px;
  right: 0;

  opacity: 0;

  transition: all 0.3s ease;
  transform: scale(0);
  transform-origin: 85% bottom;
}

.fab:hover + .fab-options, .fab-options:hover {
  opacity: 1;
  transform: scale(1);
}

.fab-options li {
  display: flex;
  justify-content: flex-end;
  padding: 5px;
}

.fab-label {
  padding: 2px 5px;
  align-self: center;
  user-select: none;
  white-space: nowrap;
  border-radius: 3px;
  font-size: 16px;
  background: #666666;
  color: #ffffff;
  box-shadow: 0 6px 20px rgba(0,0,0,0.2);
  margin-right: 10px;
}
.icon1{
  background-color: #f48220;
}
.icon2{
  background-color: #65cad7;
}

.fab-container-mobil {
  position: fixed;
  margin: 0;
  padding: 0;
  width: 100%;
  bottom: 0px;
  height: 40px;
  z-index: 1000;
  background-color: red;
}
.fab-container-mobil > div{
  text-align: center;
  display: inline-block;
  width: 100%; 
  height: 40px;
}
.boton-mobil1{
  position: absolute;
  align-self: center;
  width: 50%;
  height: 40px;
  right: 0;
  background-color: #f48220;
}
.boton-mobil2{
  position: absolute;
  width: 50%;
  height: 40px;
  left: 0;
  background-color: #65cad7;
}
.fab-label1 { 
  display: table;
  padding-top: 6px;
  margin: auto;
  height: 40px;
  font-size: 16px;
  color: #ffffff;
}